RubyGems Navigation menu

fog-joyent 0.0.1

Module for the 'fog' gem to support Joyent.

バージョン履歴:

  1. 0.0.1 - April 07, 2017 (24.5KB)

Runtime依存性 (2):

  • fog-core ~> 1.42
  • fog-json >= 1.0
  • Development依存性 (4):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rubocop ~> 0.34
  • shindo ~> 0.3
  • オーナー:

    作者:

    • The Effeminate Batman

    SHA 256チェックサム:

    60ed1ffff21137068d42e1ba660d2f78173092185401b7ef28628562a3825105

    累計ダウンロード数 6,909,404

    現行バージョン 6,909,404

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: